body
{
	background: url('../img/bg_window_tangerine.jpg') repeat-y fixed center 0 #FF931F;
  color: #777;
  font-family: 'arial','Sans-Serif';
  font-size: 14px;
  line-height: 1.6em;
  margin: 20px;
}

#prewrapper
{
  position: relative;
  width: 900px;
  height: 120px;
  margin: 0px auto;
}

#logo
{
  position:absolute;
}

#wrapper
{
  width:840px;
  margin:0px auto;
  padding:30px;
  background: url('../img/bg_main.jpg') no-repeat #fff;
  border:1px solid #fff;
  -webkit-border-radius: 16px;
     -moz-border-radius: 16px;
          border-radius: 16px;
	box-shadow:0px 0px 12px rgba(0 0 0 115);
position:relative;
}

#wrapper_jitter
{
  width:840px;
  margin:0px auto;
  padding:30px;
  background: url('../img/bg_main_jitter.jpg') no-repeat #fff;
  border:1px solid #fff;
  -webkit-border-radius: 16px;
     -moz-border-radius: 16px;
          border-radius: 16px;
	box-shadow:0px 0px 12px rgba(0 0 0 115);
position:relative;
}

#wrapper_pinata
{
  width:840px;
  margin:0px auto;
  padding:30px;
  background: url('../img/bg_main_pinata.jpg') no-repeat #fff;
  border:1px solid #fff;
  -webkit-border-radius: 16px;
     -moz-border-radius: 16px;
          border-radius: 16px;
	box-shadow:0px 0px 12px rgba(0 0 0 115);
position:relative;
}



#wrapper.cf2_leaderboard
{
background: url('../img/bg_main_cf2_leaderboard.jpg') no-repeat #fff;
}

#wrapper.cf_leaderboard_game
{
background: url('../img/bg_main_cf_leaderboard_game.jpg') no-repeat #fff;
}


#wrapper.cf2
{
background: url('../img/bg_main_cf2.jpg') no-repeat #000;
}


#wrapper.yvc
{
background: url('../img/bg_main_yvc.jpg') no-repeat #fff;
}

#wrapper.yvc_takeover
{
  background: url('../img/yvc_masthead.png') no-repeat #fff;
  padding:0px;
  width:900px;
}

#wrapper.yvc_takeover_2
{
  background: url('../img/masthead_yvc.jpg') no-repeat #fff;
  padding:0px;
  width:900px;
}

#wrapper.hackathon
{
  background: url('../img/masthead_hackathon.jpg') no-repeat #fff;
  padding:0px;
  width:900px;
}

#wrapper.happywings
{
  background: url('../img/masthead_happywings.jpg') no-repeat #fff;
  padding:0px;
  width:900px;
}

#wrapper.july2013
{
  background: url('../img/masthead_july2013.jpg') no-repeat #fff;
  padding:0px;
  width:900px;
}

#wrapper.oct2014
{
  background: url('../img/masthead_oct2014.jpg') no-repeat #fff;
  padding:0px;
  width:900px;
}

#header
{
  text-align:center;
  height:703px;
}

.clear
{
  clear:both;
  height:20px;
  overflow:hidden;
}

A, A:hover, A:visited, A:active
{
  color:#DD1D46;
  outline: none!important;
}

:focus, *:focus {
  -moz-outline-style: none!important;
}

H1
{ color:#C3121C;
  font-size:1.8em;
  line-height:1.2em;
  margin:0 0 0px 0;
  padding-top:5px;
  text-align:left;
}

H1 SPAN
{ clear: both;
  display: block;
  font-size: 60%;
  font-weight: normal;
  line-height: 115%;
}

H2
{ color:#7E8E8D;
  font-size:1.2em;
  margin:25px 0 5px 0;
  text-align:left;
}



H3
{ font-size:0.9em;
  text-align:left;
  margin:0;
}

H4
{ font-size:1em;
  margin:5px 0 10px 0;
  text-align:left;
}

IMG
{
  border: 0;
}

.intro
{
  font-size:1.2em;
  line-height:1.6em;
}

.fullcol, hr
{
  clear:both;
  margin:0px 25px;
}

.widecol
{
  float:left;
  margin-left:45px;
  width:490px;
}

.sidebar
{
  padding-top:50px;
  float:left;
  margin-left:45px;
  width:270px;
  font-size:1em;
  line-height:1.4em;
  color:#999;
}

.leaderboard
{
  clear:both;
  margin:0px 25px;
  text-align:center;
}

.leaderboard h1
{
  text-align:center;
  color:#fff;
  background:#0066cc;
  border:2px solid #fff;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  box-shadow:0px 0px 12px rgba(0 0 0 115);
  margin-bottom:10px;
  padding:10px;
}

.leaderboard table td, .leaderboard table th
{
  text-align:center;
  padding:10px;
  border:0px;
  margin:0px;
  border-bottom:1px solid #ccc;
}

.leaderboard table th
{
  color:#7E8E8D;
  font-size:1.5em;
  margin:25px 0 5px 0;
  text-align:center;
  font-weight:bold;
}

.leaderboard table td
{
  color:#555;
  font-size:1.3em;
  margin:25px 0 5px 0;
  text-align:center;
}

.leaderboard table tr td
{
  background:#fff
}


.leaderboard table tr.even td
{
  background:#eeffff
}

#yvc_leaderboard_label
{
  color: #fff;
  position: absolute;
  right:58%;
  top: 31px;
  font-size: 1.3em;
  text-align: right;
  width:25%;
}


#prewrapper_downloads
{
  color: #fff;
  position: absolute;
  right:10%;
  left:180px;
  top: 50px;
  font-size: 2.5em;
  text-align: left;
  text-shadow:0 0 3px rgba(0,0,0,0.3);
}

#yvc_leaderboard_label span
{
  white-space:nowrap;
}

#yvc_leaderboard
{
  background: transparent url('../img/background_yvc_leaderboard.png') no-repeat;
  width: 514px;
  left: 390px;
  height:120px;
  position:relative;
}

#yvc_leaderboard h1
{
  color:#fff;
  font:bold 21px Arial, Helvetica, Sans-serif;
  padding:10px 0;
  margin:0px 0 0 360px;
  width:500px;
  text-align:center;
}

#yvc_leaderboard h2
{
  color:#000;
  font:bold 27px Arial, Helvetica, Sans-serif;
  width:200px;
  text-align:center;
  margin:0;
  padding:0;
}

#yvc_leaderboard_icon, #total_loading
{
  width:78px;
  height:78px;
  position:absolute;
  top:-14px;
  left:50%;
  margin-left:-39px;
}

#yvc_headline
{
  height:246px;
  background:#000;
  position:relative;
}

#yvc_share
{
  position:relative;
  height:273px;
  background: url('../img/yvc_share.png') no-repeat #000;
}

#yvc_videos
{
  background:#000;
  color:#fff;
}

#yvc_buddy
{
  background:#000;
  color:#fff;
}

#yvc_buddy h3
{
  color:#dfb200;
  font:bold 24px Arial, Helvetica, Sans-serif;
  margin-bottom:10px;
}



/* RESPONSIVE LEADERBOARD WIDGET */

#yvc_leaderboard_widget
{
background: #ffcc00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmY2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffcc00 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcc00), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffcc00 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffcc00 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffcc00 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffcc00 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
width: 50%;
min-width:300px;
left: 390px;
height:50px;
padding:0;
position:relative;
border:2px solid #fff;
border-radius:15px;
box-shadow:3px 3px 5px rgba(0,0,0,.5);
top:25px;
}

#yvc_leaderboard_widget h2
{
  position:absolute;
  top:24px;
  width:50%;
  color:#000;
  font:bold 1.4em Arial, Helvetica, Sans-serif;
  text-align:center;
  margin:0;
  padding:0;
}

.leaderboard_widget_label
{
  font-weight:bold;
  position:absolute;top:3px;
  width:50%;
  text-align:center;
  margin:0;
  color:#D5363C;
  text-transform:uppercase;
}

#header_app_button
{
  position:absolute;
  left:90px;
  top:157px;
}


/* OLD BUTTON STYLES V1 */
a.play_catfishing, a.play_tthunt, a.play_partymix
{
  display:block;
  width:147px;
  height:73px;
  padding:25px 20px 0 100px;
  margin-bottom:10px;
}

a.play_catfishing
{
background: url('../img/btn_catfishing.png') no-repeat #fff;
}
a.play_tthunt
{
background: url('../img/btn_tastytreasureshunt.png') no-repeat #fff;
}
a.play_partymix
{
background: url('../img/btn_partymixup.png') no-repeat #fff;
}



/* NEW BUTTON STYLES V2 */
div.playbtn
{
  display:block;
  width:147px;
  height:73px;
  padding:30px 20px 0 100px;
  margin-bottom:10px;
  position:relative;
}

#btn_cf2
{
background: url("../img/btn_catfishing2.png") no-repeat #fff;
}
#btn_catfishing
{
background: url("../img/btn_new_catfishing.png") no-repeat #fff;
}
#btn_tthunt
{
background: url("../img/btn_new_tastytreasureshunt.png") no-repeat #fff;
}
#btn_partymix
{
background: url("../img/btn_new_partymixup.png") no-repeat #fff;
}
#btn_jitterbug
{
background: url("../img/btn_new_jitterbug.png") no-repeat #fff;
}
#btn_pinata
{
background: url("../img/btn_new_pinata.png") no-repeat #fff;
}
#btn_yvc
{
background: url("../img/btn_new_yvc.png") no-repeat #fff;
}
#btn_callacat
{
background: url("../img/btn_callacat.png") no-repeat #fff;
}

/* NEW BUTTON STYLES V3 */
div.playbtnbox
{
display:block;
min-width:240px;
padding:10px;
margin-bottom:10px;
position:relative;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #e7e7e7 0%, #ffffff 20%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(20%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e7e7e7 0%,#ffffff 20%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e7e7e7 0%,#ffffff 20%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e7e7e7 0%,#ffffff 20%); /* IE10+ */
background: linear-gradient(to bottom,  #e7e7e7 0%,#ffffff 20%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
border:3px solid #ccc;
 -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
border-radius: 15px;
}

div.playbtnbox img
{
  float:left;
  margin:0 5px 10px 0;
}

div.playbtnbox h3
{
  margin-left:90px;
  color:#6E7E7D;
  font-size:1.2em;
  margin:12px 0 0px 0;
  text-align:left;
}

div.playbtnbox h4
{
  margin-left:90px;
  color:#7E8E8D;
  font-size:.82em;
  margin:0px 0 5px 0;
  text-align:left;
  font-weight:normal;
  line-height:120%;
}


div.playbtnbox a
{
text-decoration:none;
font-weight:bold;
text-shadow:0 1px 1px rgba(255,255,255,0.75);
color:#444;
clear:both;
display:block;
border:1px outset #666;
padding:8px;
text-align:center;
 -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
 margin-bottom: 6px;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2JiYmJiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTk5OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 50%, #bbbbbb 51%, #999999 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#cccccc), color-stop(51%,#bbbbbb), color-stop(100%,#999999)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 50%,#bbbbbb 51%,#999999 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#cccccc 50%,#bbbbbb 51%,#999999 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#cccccc 50%,#bbbbbb 51%,#999999 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#cccccc 50%,#bbbbbb 51%,#999999 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#999999',GradientType=0 ); /* IE6-8 */

}


div.playbtn a
{
  text-decoration:none;
  display:block;
  border:1px outset #666;
  text-align:center;
  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
          border-radius: 4px;
 margin-bottom: 3px;
 background:#fff;
}

#new1, #new2
{
  position:absolute;
  top:-12px;
  left:240px;
}



#footer
{
  text-align:center;
  font-size:.9em;
  clear:both;
  width:800px;
  margin:25px auto;
  color:#fff;
}

a.navbtn
{
  display:inline-block;
  padding:10px;
  border:1px solid #ccc;
  -webkit-border-radius: 12px;
     -moz-border-radius: 12px;
          border-radius: 12px;
}
